@font-face {
  font-family: "io"; /* Project id 5127897 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5127897_o1yfs1rdwna.woff2?t=1771604381842') format('woff2'),
       url('//at.alicdn.com/t/c/font_5127897_o1yfs1rdwna.woff?t=1771604381842') format('woff'),
       url('//at.alicdn.com/t/c/font_5127897_o1yfs1rdwna.ttf?t=1771604381842') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-redu:before {
  content: "\e604";
}

.io-shouye:before {
  content: "\e66f";
}

.io-redu-copy:before {
  content: "\e603";
}

.io-qita:before {
  content: "\e625";
}

.io-shangdianxiaoshoupaihangbang:before {
  content: "\e692";
}

.io-AIgongjuxiang:before {
  content: "\e602";
}

.io-tubiaozhizuomoban-:before {
  content: "\e613";
}

.io-dianying:before {
  content: "\e627";
}

.io-youxi:before {
  content: "\eb5c";
}

.io-diannaoruanjian:before {
  content: "\e626";
}

.io-icon-sousuo:before {
  content: "\e688";
}

.io-ziyuan:before {
  content: "\e79f";
}

.io-yinle:before {
  content: "\e630";
}

.io-rebang-:before {
  content: "\e636";
}

.io-zaixiangongju:before {
  content: "\e66a";
}

.io-tupian:before {
  content: "\efef";
}

.io-shenghuofuwu:before {
  content: "\e601";
}

.io-source:before {
  content: "\e6e4";
}

.io-kaitai:before {
  content: "\e614";
}

.io-daohangcaidan:before {
  content: "\e698";
}

.io-zuoce-changyong-gaoliang:before {
  content: "\e6dc";
}

.io-caidan:before {
  content: "\e600";
}

